[data-role="tag"] {
    position:relative;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius:1em;

    padding:0.1em 0.4em 0.1em 0.4em; 
    border:1px solid var(--cavelo-grey);
    margin:1px;

    min-height:1.5em !important;
    min-width:1.5em !important;

    display:inline-flex;
    justify-content: center;
    align-content: baseline;
    align-items: baseline;
    flex-wrap: nowrap;
    flex-direction: row;


}
[data-role="tag"] > * { position:relative; }
[data-role="tag"] > span:not([class]) { width:1em; }

[data-role="tag"].pii { 
    font-weight:bold;
    border:1px solid var(--cavelo-orange);
    background-color:var(--cavelo-orange-20);
    color:var(--cavelo-black);
}
[data-role="tag"].none,
[data-role="tag"].custom { 
    font-weight:bold;
    border:1px solid var(--cavelo-blue);
    background-color:var(--cavelo-blue-20);
    color:var(--cavelo-black);
}
[data-role="tag"].none { cursor:pointer; }
[data-role="tag"].custom .remove { cursor:pointer; text-align:center; margin:0; }
[data-role="tag"].custom .remove:not(.visible) { display:none; }
[data-role="tag"].custom .remove.visible { display:inline-block; width:1em; }
[data-role="tag"].custom:hover .remove { display:inline-block; width:1em; }
[data-role="tag"].custom:hover .remove:hover { color:var(--cavelo-orange); }
[data-role="tag"].small { font-size:0.8em; }
[data-role="tag"].medium { font-size:1em; }
[data-role="tag"].large { font-size:1.2em; }


td.cv-tagging-cell {
    vertical-align:middle;
}